# Uses of Class
org.apache.velocity.runtime.parser.StandardParserTokenManager

Packages that use StandardParserTokenManager
Package
Description
org.apache.velocity.runtime.parser

## Uses of StandardParserTokenManager in org.apache.velocity.runtime.parser

Fields in org.apache.velocity.runtime.parser declared as StandardParserTokenManager
Modifier and Type
Field
Description
`StandardParserTokenManager`
StandardParser.`token_source`
Generated Token Manager.
Methods in org.apache.velocity.runtime.parser with parameters of type StandardParserTokenManager
Modifier and Type
Method
Description
`void`
StandardParser.`ReInit(StandardParserTokenManager tm)`
Reinitialise.
Constructors in org.apache.velocity.runtime.parser with parameters of type StandardParserTokenManager
Modifier
Constructor
Description
``
`StandardParser(StandardParserTokenManager tm)`
Constructor with generated Token Manager.